=== debian/changelog ===
conf-zephir (2.8.0-16) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b9c589c] check_maj_eole.py : replace urllib by requests
  * [216b104] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [feb23de] Joël Cuissinat: Update package since “debian/eole/2.8.0-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Mar 2025 15:48:22 +0100

conf-zephir (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7513dcc] Replace urllib.request.urlretrieve by urllib.request.urlopen
  * [b5d13d1] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [763b42f] Joël Cuissinat: Update package since “debian/eole/2.8.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Dec 2024 14:57:18 +0100

conf-zephir (2.8.0-14) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0b2e082] Mise à jour du template d'initialisation SQL
  * [6fccfe7] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a3a59fb] Joël Cuissinat: Update package since “debian/eole/2.8.0-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Jan 2023 09:51:16 +0100

conf-zephir (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [41b71e9] Update zephir_weekly script (ref: #33832)
  * [7dd6ff0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9e2cc7d] Joël Cuissinat: Update package since “debian/eole/2.8.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 24 May 2022 17:58:12 +0200

conf-zephir (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [0a79410] conversion de purge_logs.py en python3 ref: #33832
  * [9eb0261] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8b4d9e2] Matthieu Lamalle: Update package since “debian/eole/2.8.0-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 16 Feb 2022 09:58:45 +0100

conf-zephir (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [5380df0] ajout de la variable zephir_load_by_variante(ref #32905)
  * [53a95eb] Merge branch '2.7.2/master' into 2.8.0/master
  * [7963289] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d51b3ec] Emmanuel Garette: Update package since “debian/eole/2.8.0-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 02 Sep 2021 15:22:54 +0200

conf-zephir (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [4c9697a] les informations utiles sont dans ce le service postgresql@*.service (ref #32090)
  * [372f84c] ne pas mettre dans un pager le status (ref #32090)
  * [5b1ed35] augmente la taille de la colonne (ref #32090)
  * [0ec4066] comprendre pourquoi le répertoire /var/lib/postgresql/10/main/pg_stat n'est pas supprimé (ref #32090)
  * [77735aa] vérifier que le répertoire de postgresql ne soit plus utilisé (ref #32173)
  * [f80dae7] Merge branch '2.7.2/master' into 2.8.0/master
  * [f214caa] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0e42523] Emmanuel Garette: Update package since “debian/eole/2.8.0-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 22 Apr 2021 10:22:58 +0200

conf-zephir (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [624377d] faire une erreur plus explicite si l'initialisation du mot de passe dans postgresql ne fonctionne pas (ref #32090)
  * [64ee662] Merge branch '2.7.2/master' into 2.8.0/master
  * [738c907] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2e588a2] Emmanuel Garette: Update package since “debian/eole/2.8.0-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 09 Apr 2021 11:25:13 +0200

conf-zephir (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [1b2d373] Archive version test correction in restauration script
  * [2d4be86] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6ced002] Fabrice Barconnière: Update package since “debian/eole/2.8.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 24 Nov 2020 15:20:27 +0100

conf-zephir (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c7de693] Revert "system_out renvoi maintenant un bytes (ref #30131)"
  * [5e1c7d2] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [389e356] Emmanuel Garette: Update package since “debian/eole/2.8.0-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 25 May 2020 13:58:24 +0200

conf-zephir (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9d132e1] system_out renvoi maintenant un bytes (ref #30131)
  * [334fc14] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b96f568] Emmanuel Garette: Update package since “debian/eole/2.8.0-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 19 May 2020 16:12:49 +0200

conf-zephir (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e76380b] correction du téléchargement des dépots (ref #29848)
  * [78df25e] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [97e0293] Emmanuel Garette: Update package since “debian/eole/2.8.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 22 Apr 2020 12:19:50 +0200

conf-zephir (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [b300d62] port en python3 de script Zéphir (ref #29848)
  * [b174998] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ae41cf5] Emmanuel Garette: Update package since “debian/eole/2.8.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 03 Apr 2020 09:04:38 +0200

conf-zephir (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [5e162b4] ajout des dépendances (ref #29841)

  [ EOLE Build Daemon ]

