=== debian/control ===
Source: conf-zephir
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/conf-zephir
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/conf-zephir/repository

Package: eole-zephir-module
Section: metapackages
Depends: eole-zephir,
         ${misc:Depends}
Provides: eole-module
Conflicts: eole-module
Architecture: all
Description: Module Zéphir (metapackage)
 Méta-paquet du module Zéphir
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-zephir
Architecture: all
Depends: eole-annuaire (>=2.5.0~1-2),
         eole-postgresql,
         eole-sso,
         python3-apt,
#         python-egenix-mxdatetime, useful ?
         python3-ldap,
         python3-openssl,
         python3-psycopg2,
         python3-reportlab,
         python3-rrdtool,
         uucp,
         zephir-parc,
         eole-server,
         ${misc:Depends}
Description: configuration du module EOLE : Zéphir
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-zephir-all
Section: metapackages
Depends: eole-annuaire-pkg,
         eole-exim-pkg,
         eole-postgresql-pkg,
         eole-zephir-module,
         ${misc:Depends}
Provides: all-zephir
Conflicts: all-zephir
Replaces: all-zephir
Architecture: all
Description: Module Zéphir (metapackage)
 Tous les paquets pour un module Zéphir sans mode conteneur
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
