=== debian/changelog ===
conf-zephir (2.8.1-11) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b9c589c] check_maj_eole.py : replace urllib by requests
  * [52d1bc9] Merge branch '2.8.0/master' into 2.8.1/master
  * [a760f4d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bdc8685] Joël Cuissinat: Update package since “debian/eole/2.8.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Mar 2025 15:51:06 +0100

conf-zephir (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7513dcc] Replace urllib.request.urlretrieve by urllib.request.urlopen
  * [e116b59] Merge branch '2.8.0/master' into 2.8.1/master
  * [4ccf0a4] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1c53283] Joël Cuissinat: Update package since “debian/eole/2.8.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Dec 2024 18:51:07 +0100

conf-zephir (2.8.1-9) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0b2e082] Mise à jour du template d'initialisation SQL
  * [ce75f58] Merge branch '2.8.0/master' into 2.8.1/master
  * [f7c790e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [39467f7] Joël Cuissinat: Update package since “debian/eole/2.8.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Jan 2023 09:51:58 +0100

conf-zephir (2.8.1-8) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [41b71e9] Update zephir_weekly script (ref: #33832)
  * [8eee8f0] Merge branch '2.8.0/master' into 2.8.1/master
  * [1b14ed9] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e7f3dfc] Joël Cuissinat: Update package since “debian/eole/2.8.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 24 May 2022 17:58:48 +0200

conf-zephir (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [0a79410] conversion de purge_logs.py en python3 ref: #33832
  * [44ff10d] Merge branch '2.8.0/master' into 2.8.1/master
  * [877c1e1] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bbda7e7] Matthieu Lamalle: Update package since “debian/eole/2.8.1-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 16 Feb 2022 09:59:11 +0100

conf-zephir (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [5380df0] ajout de la variable zephir_load_by_variante(ref #32905)
  * [53a95eb] Merge branch '2.7.2/master' into 2.8.0/master
  * [31801ea] Merge branch '2.8.0/master'
  * [90384c7] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [102bb9f] Emmanuel Garette: Update package since “debian/eole/2.8.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 02 Sep 2021 15:23:20 +0200

conf-zephir (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [480083d] démarrer le service postgresql@12-main (ref #32976)
  * [1a661e2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bfa4d46] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 20 Jul 2021 16:12:29 +0200

conf-zephir (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4c9697a] les informations utiles sont dans ce le service postgresql@*.service (ref #32090)
  * [372f84c] ne pas mettre dans un pager le status (ref #32090)
  * [5b1ed35] augmente la taille de la colonne (ref #32090)
  * [0ec4066] comprendre pourquoi le répertoire /var/lib/postgresql/10/main/pg_stat n'est pas supprimé (ref #32090)
  * [77735aa] vérifier que le répertoire de postgresql ne soit plus utilisé (ref #32173)
  * [f80dae7] Merge branch '2.7.2/master' into 2.8.0/master
  * [8599ec0] Merge branch '2.8.0/master'
  * [8bb3516] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [82e527e] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 22 Apr 2021 10:23:23 +0200

conf-zephir (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [624377d] faire une erreur plus explicite si l'initialisation du mot de passe dans postgresql ne fonctionne pas (ref #32090)
  * [64ee662] Merge branch '2.7.2/master' into 2.8.0/master
  * [20c8f1e] Merge branch '2.8.0/master'
  * [2108c17] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4972d40] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 09 Apr 2021 11:25:47 +0200

conf-zephir (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [805e113] dans logrotate utiliser /usr/lib/rsyslog/rsyslog-rotate (ref #31409)
  * [697bd75] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8d3c67c] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 14 Dec 2020 10:52:14 +0100

conf-zephir (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ff1617b] Prepare version 2.8.1
  * [36320b0] Merge branch 'master' into dist/eole/2.8.1/master

  [ Fabrice Barconnière ]
  * [1b2d373] Archive version test correction in restauration script
  * [e7524da] Merge branch '2.8.0/master'
  * [3c57b50] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6efd7f1] Fabrice Barconnière: Update package since “debian/eole/2.8.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 24 Nov 2020 15:21:09 +0100
