=== debian/changelog ===
conf-zephir (2.9.0-16) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8829f24] check_maj_eole.py : replace urllib by requests
  * [a69a983] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ea74df4] Joël Cuissinat: Update package since “debian/eole/2.9.0-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Mar 2025 15:52:08 +0100

conf-zephir (2.9.0-15) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7513dcc] Replace urllib.request.urlretrieve by urllib.request.urlopen
  * [e116b59] Merge branch '2.8.0/master' into 2.8.1/master
  * [9cb2245] Merge branch '2.8.1/master' into 2.9.0/master
  * [5811bf9] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [5417002] Joël Cuissinat: Update package since “debian/eole/2.9.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Dec 2024 18:51:54 +0100

conf-zephir (2.9.0-14) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3e3c1dd] copie les certificats lorsque let's encrypt met à jour ces certificats (ref #35877)
  * [c7c1090] utilisation du fichier fullchain (ref #35877)
  * [d36fc06] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [366ff4e] Emmanuel Garette: Update package since “debian/eole/2.9.0-13”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 04 Jun 2024 12:30:39 +0200

conf-zephir (2.9.0-13) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0b2e082] Mise à jour du template d'initialisation SQL
  * [ce75f58] Merge branch '2.8.0/master' into 2.8.1/master
  * [596d2d2] Merge branch '2.8.1/master'
  * [0ba8aa5] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e7791d2] Joël Cuissinat: Update package since “debian/eole/2.9.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Jan 2023 09:52:53 +0100

conf-zephir (2.9.0-12) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fb784f1] posttemplate/10-conf-zephir : mise à jour des requêtes ldap "annuaire distant"
  * [14921ba] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d0c43e9] Joël Cuissinat: Update package since “debian/eole/2.9.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Nov 2022 18:34:40 +0100

conf-zephir (2.9.0-11) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [653a63e] Zéphir 2.9 : /tmp is now a tmpFS
  * [74e9f4b] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [aac03f5] Joël Cuissinat: Update package since “debian/eole/2.9.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Oct 2022 17:22:05 +0200

conf-zephir (2.9.0-10) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a208735] postservice/11-conf-ssl-zephir : optimisation du script
  * [8ed8972] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e7b4213] Joël Cuissinat: Update package since “debian/eole/2.9.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 Sep 2022 15:26:15 +0200

conf-zephir (2.9.0-9) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [26ffbec] Décaler la copie des certificats et redémarrer le service.
  * [d83ed62] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [dcf5548] Benjamin Bohard: Update package since “debian/eole/2.9.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 07 Sep 2022 15:26:30 +0200

conf-zephir (2.9.0-8) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8a5dbf6] Copier les certificats let's encrypt pour l’application Zéphir
  * [de28cd3] Merge branch 'scenario/34434'
  * [07123e8] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [24610b6] Benjamin Bohard: Update package since “debian/eole/2.9.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Aug 2022 16:25:19 +0200

conf-zephir (2.9.0-7) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2a3e52a] sauvegarde.sh : dernières corrections
  * [be08196] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1cca45b] Joël Cuissinat: Update package since “debian/eole/2.9.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Jun 2022 11:42:15 +0200

conf-zephir (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [41b71e9] Update zephir_weekly script (ref: #33832)
  * [8eee8f0] Merge branch '2.8.0/master' into 2.8.1/master
  * [e408b15] Merge branch '2.8.1/master'
  * [dfb90fa] version de postgresql 12 => 14 (ref #33730)
  * [1e7d762] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d8054bd] Joël Cuissinat: Update package since “debian/eole/2.9.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 23 Jun 2022 17:07:50 +0200

conf-zephir (2.9.0-5) eole-2.9-unstable; urgency=low

  [ lseys ]
  * [736822f] correction d'un commentaire contenant une erreur ref #33127
  * [def2006] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [289177d] lseys: Update package since “debian/eole/2.9.0-4”

 -- lseys <lseys@cadoles.com>  Wed, 02 Mar 2022 10:50:46 +0100

conf-zephir (2.9.0-4) eole-2.9-unstable; urgency=low

  [ lseys ]
  * [bc6fe10] construction de paquet modification de compat ref #33127
  * [51d9c20] modification de 10-conf-zephir, le ldapsearch (ligne128) n'était plus fonctionnel. maitenant il faut [-H ldapuri] avant [-h ldaphost] passait, mais ne passe plus.  ref #33127
  * [dc1f5e0] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [cae10b2] lseys: Update package since “debian/eole/2.9.0-3”

 -- lseys <lseys@cadoles.com>  Wed, 02 Mar 2022 10:05:01 +0100

conf-zephir (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [0a79410] conversion de purge_logs.py en python3 ref: #33832
  * [44ff10d] Merge branch '2.8.0/master' into 2.8.1/master
  * [c9e22c5] Merge branch '2.8.1/master'

