=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Architecture: all
 Depends: eole-annuaire (>=2.5.0~1-2),
          eole-postgresql,
-         eole-sso,
+#         eole-sso,
          python3-apt,
 #         python-egenix-mxdatetime, useful ?
          python3-ldap,
