=== debian/changelog ===
conf-zephir (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8829f24] check_maj_eole.py : replace urllib by requests
  * [a836ea9] Merge branch '2.9.0/master'
  * [fd49d37] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6d1d764] Joël Cuissinat: Update package since “debian/eole/2.10.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Mar 2025 15:53:08 +0100

conf-zephir (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7513dcc] Replace urllib.request.urlretrieve by urllib.request.urlopen
  * [e116b59] Merge branch '2.8.0/master' into 2.8.1/master
  * [9cb2245] Merge branch '2.8.1/master' into 2.9.0/master
  * [4e80d05] Merge branch '2.9.0/master'
  * [7749b76] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [bb5d6c5] Joël Cuissinat: Update package since “debian/eole/2.10.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Dec 2024 18:52:36 +0100

conf-zephir (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3e3c1dd] copie les certificats lorsque let's encrypt met à jour ces certificats (ref #35877)
  * [c7c1090] utilisation du fichier fullchain (ref #35877)
  * [2e0fd43] Merge branch '2.9.0/master'
  * [9b419ac] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [d619274] Emmanuel Garette: Update package since “debian/eole/2.10.0-2”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 04 Jun 2024 12:31:11 +0200

conf-zephir (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7a03178] EOLE 2.10 : obsolete chown syntax
  * [9e2fa67] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c427824] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Mar 2024 15:31:49 +0100

conf-zephir (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0ee9610] Prepare release 2.10.0
  * [ebc5376] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [9c38dba] EOLE 2.10 : PostgreSQL 14 => 16
  * [b3b48be] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a442081] Joël Cuissinat: Update package since “debian/eole/2.9.0-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 20 Feb 2024 12:06:46 +0100
